Author Topic: Which youwave version is compatible with whatsapp version of 6 jun 2014  (Read 5240 times)

yash_cs-09

  • Newbie
  • *
  • Posts: 4
    • View Profile
I have youwave 4.1.2 Home and when i ran whatsapp it asked me to update it to use it further but when i opened the update link it showed that your device is incompatible for this. Can anyone tell me plz that which version of youwave will run whatsapp's latest version?  :-\ :-\ :'(

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Please use the latest version Home 3.19.
YouWave is updated to Android Lollipop. See youwave.com/download

yash_cs-09

  • Newbie
  • *
  • Posts: 4
    • View Profile
does whatsapp work in it ? The latest version of whatsapp is compatible with it?
« Last Edit: June 07, 2014, 07:03:16 AM by yash_cs-09 »

yash_cs-09

  • Newbie
  • *
  • Posts: 4
    • View Profile
Please use the latest version Home 3.19.
I still cant use whatsapp  >:( >:(

yash_cs-09

  • Newbie
  • *
  • Posts: 4
    • View Profile
well thanks for help but i got a better alternative than youwave  ;D